
/* #Tablet (Portrait) */

    /* Note: Design for a width of 768px */

@media only screen and (max-width: 1034px) 
{
/*Home page*/
.logo {
    /*border: 1px solid red;*/
}
.logo {
    margin-left: 10px;
    margin-top: 16px;
    width: 225px;
}
.container {
    width: auto;
    max-width: 1010px;
}
.sub_login_box {
    display: inline-block;
    margin-right: 10px;
}
.search_box {
    bottom: 0;
    height: 46px;
    padding-right: 40px;
    position: absolute;
    right: 25px;
    transition: all 0.5s ease 0s;
    width: 100%;
}
.nav_wrapper .col-sm-12 {
    position: static;
    padding-left: 0;
    padding-right: 0;
}
nav > ul > li > a {
    color: #ffffff;
    display: inline-block;
    font-family: "vauxhallmedium";
    font-size: 1.2em;
    font-weight: normal;
    line-height: normal;
    padding: 15px 10px 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.caption {
    left: 12%;
    position: absolute;
    text-align: left;
    width: 386px;
    top: 55px;
}
.sub_menu .container {
    padding: 40px 30px 36px;
}
.sub_menu h3 {
    border-bottom: 2px solid #ffffff;
    color: #fbc01a;
    font-family: "vauxhallmedium";
    font-size: 2.1em;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 20px;
    padding-bottom: 2px;
    text-transform: uppercase;
}
.sub_menu .linkcol ul li a {
    color: #dfedf8;
    font-family: "vauxhallmedium";
    font-size: 1.9em;
    font-weight: normal;
    line-height: 1;
    text-decoration: none;
    transition: all 0.1s ease-in 0s;
}
.homeslider .flexslider ul li {
    background: #831f82 none repeat scroll 0 0;
    height: 346px;
    text-align: right;
}
.caption h1 {
    color: #ffffff;
    display: inline-block;
    font-family: "vauxhallmedium";
    font-size: 3.2em;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 18px;
    position: relative;
    text-transform: uppercase;
}
.welcome_article {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
}
.welcome_article p {
    color: #454545;
    font-family: "vauxhallregular";
    font-size: 1.6em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 10px;
    padding-right: 0;
}
.user_title {
    padding-top: 18px;
}
.quick_links {
    background: #17a2dd url("../images/miniray.png") no-repeat scroll left 44px;
    margin-left: 0;
    padding: 0 16px 22px;
    width: 100%;
    max-width: 240px;
}
.welcome_article h2 {
    color: #831f82;
    font-family: "vauxhallmedium";
    font-size: 3em;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 10px;
}
.unit_for_sale h2 {
    color: #831f82;
    font-family: "vauxhallmedium";
    font-size: 3em;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 16px;
    padding-left: 60px;
}
.s_carousel {
    margin: 0 30px;
}
.s_carousel .slick-prev {
    left: -44px;
}
.s_carousel .slick-next {
    right: -44px;
}
.upic {
    height: auto;
}
.jumbotron_content {
    padding-left: 30px;
    padding-right: 30px;
}
.jumbotron_content p {
    color: #454545;
    font-family: "vauxhallregular";
    font-size: 3em;
    font-weight: normal;
    line-height: 1.091em;
    margin-bottom: 0;
}
.copyright_box p {
    color: #baa5ba;
    font-family: "vauxhallregular";
    font-size: 1.5em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
}
.footerlogo {
    margin-bottom: 20px;
    max-width: 214px;
    transition: all 0.1s ease-in 0s;
    width: auto;
}
.footerlogo_box {
    float: left;
    margin-right: 4%;
    padding-left: 0;
    padding-top: 20px;
    width: 26%;
}
.fl_links {
    padding-left: 30px;
}
.footerlinks {
    border-left: 2px solid #a863a8;
    float: left;
    margin-top: 44px;
    padding: 10px 10px 10px 30px;
    width: 21%;
}
.stay_uptodate {
    float: right;
    padding-right: 0;
    width: 48%;
}
.s_carousel .slick-arrow {
    width: 40px;
}
.quick_links {
    padding-right: 8px;
}
.homeslider .flexslider ul li .sldpic {
    display: block;
    height: 350px;
}
.homeslider .flexslider ul li .sldpic img {
    background-position: right center;
    display: inline-block;
    height: 100%;
    object-fit: cover;
	width: 100%;
}
.caption2 {
    width: auto;
    max-width: 60%;
}
.caption3 {
    left: auto;
    right: 10px;
    top: 82px;
    width: 350px;
}
    
/*About page*/
.right_article {
    padding-left: 25px;
} 
.breadcrumb_content {
    padding-left: 25px;
}
.sidebar {
    border-bottom: 6px solid #b2b2b2;
    padding: 14px 15px 6px;
}
.sidebar ul li a {
    font-size: 1.6em;
}
.std_article {
    border-bottom: 2px solid #bababa;
    padding-bottom: 40px;
    padding-top: 30px;
}
.news_section {
	border-bottom: none;
}
.std_article h1 {
    border-bottom: 2px solid #fbc327;
    color: #831f82;
    font-family: "vauxhallmedium";
    font-size: 3em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.article_banner {
    margin-bottom: 22px;
}
.std_article p + h3, .std_article p + h2 {
    padding-top: 6px;
}
    
/*Calendar page*/
.upcoming_events ul li h6 {
    color: #7e7e7e;
    font-family: "vauxhallmedium";
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1;
    padding-bottom: 5px;
}
.tribe-events-nav-previous {
    margin-left: 0 !important;
}
.tribe-events-nav-next {
    margin-right: 0 !important;
}
.tribe-events-calendar thead th {
    font-size: 10px;
}
    
/*Unit sale page*/
.units_list article .u_pic {
    float: left;
    height: 160px;
    margin-right: 15px;
    overflow: hidden;
    width: 200px;
}
.unit_info {
    overflow: hidden;
    padding-top: 0;
}
.units_list article {
    margin-bottom: 22px;
    padding-left: 0;
    padding-right: 0;
}
.units_list_wrapper h1 {
    font-size: 3em;
    padding-left: 0;
}
.jumbotron2 .jumbbg {
    left: 50%;
    -ms-transform: translate(-30%, 0);
    -webkit-transform: translate(-30%, 0);
    transform:translate(-30%, 0);
}
    
/*Unit details page*/
.gallery_slider_wrapper {
    padding-bottom: 40px;
}
.property_desc h4 {
    color: #525252;
    font-family: "vauxhallbold";
    font-size: 1.9em;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 20px;
}
.propery_features ul {
    list-style: outside none none;
    margin: 0 0 0 30px;
    padding: 0;
}
    
/*Membership page*/
.membership_form {
    padding-right: 0;
    padding-top: 4px;
}
.membership_form .form-control {
    padding: 0 15px;
}
.box-md {
    float: right;
    width: 69%;
}
.form-option-group h4 {
    color: #494b46;
    float: none;
    font-family: "vauxhalllight";
    font-weight: normal;
    line-height: 24px;
    padding-right: 0;
    padding-bottom: 4px;
}
.form-option-group > p {
    top: 0;
}
.gallery_wrap:after {
	display:block;
	content:"";
	clear:both;
}
.property_search_filter .sf-meta-range label {
	width: auto;
	float: none !important;
	margin-bottom:20px;
}
.property_search_filter .sf-meta-range label:last-child {
	margin-bottom: 0;
}
    
/*Contact page*/
.side_addressbox p {
    font-size: 1.7em;
}
    
/*Accomodation page*/
.sidebar ul li ul {
    margin-left: 25px;
}
.article_gallery .gpic {
    height: 110px;
}
.rfund ul li label   {
    width:100%;
    float:none;
} 
.rfund ul li label   {
    width:100%;
    float:none;
}
    
/*News page*/
.news_inner_sidebar {
    padding-right: 15px;
    margin-bottom: 40px;
}  
.news_main {
    padding-bottom: 40px;
    padding-right: 0;
    position: relative;
}
.news_article {
    border-left: medium none;
    padding-bottom: 8px;
    padding-left: 15px;
}
.news_main figure {
    margin-bottom: 30px;
}
.latest_news_list article {
    margin-bottom: 32px;
    padding-bottom: 35px;
    padding-right: 0;
}
.newslist_info p {
    color: #494b46;
    font-family: "vauxhallregular";
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.333em;
    margin-bottom: 12px;
}
.latest_news_list {
    padding-top: 10px;
    position: relative;
}
.latest_news_list article {
    margin-bottom: 25px;
    padding-bottom: 25px;
    padding-right: 0;
}
.latest_news_list article figure {
    margin-right: 20px;      
}
.newslist_info h3 {
    margin-top: -6px;       
}
    
/*Image gallery page*/
.image_gallery_box ul li {
    width: 164px;
    height: 94px;
    float: left;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 10px;
}
.image_gallery {
    padding-top: 0;
}
    
/*Annual reports*/
.annual_reports ul li h3 {
    padding-bottom: 2px;
}
.review_pic {
    padding-top: 0;
}
.review_pic img {
    max-width: 100%;
}
    
/*RWA property*/
.rwa_article article > ul {
    margin-left: 30px;
}
.rwa_article {
    padding-bottom: 0;
}
.caption3 {
	top: 50px;
}

/*Events open*/
.event-details {
	float: none;
	padding-right: 0;
}
.event-summary {
	margin-right:20px;
	width: 228px;
}
.eve-date {
    float: left;
    width: 80px;
}

/*Header subscribe*/
.h_subscribe_wrapper .close {
    display: block;
	right:10px;
}
    
}

/* #Mobile (Landscape) */

    /* Note: Design for a width of 480px */

@media only screen and (max-width: 767px) 
{
/*Home page*/
.logo {
    /*border: 1px solid blue;*/
}

.top_header_content {
    background: none;
}
.sub_login_box {
    display: none;
}
.mobilemenu_btn {
    bottom: -5px;
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 999;
}
#nav-icon2 {
    display: inline-block;
  width: 30px;
  height: 12px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
    margin-top: 12px;
}
#nav-icon2 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: #999999;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 8px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 16px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 2px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 0);
  top: 2px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 12px
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 0);
  top: 12px;
}

.top_header_content {
    height: 116px;
    position: relative;
}
.logo {
    margin-left: 0;
    margin-top: 10px;
    width: 200px;
}
.right_hbox {
    height: auto;
    position: relative;
}
.nav_wrapper {
    background: none;
    border-bottom: none;
    position: relative;
    z-index: 9999;
}
.right_hbox {
    bottom: 5px;
    height: auto;
    position: absolute;
    right: 40px;
    width: calc(100% - 80px);
}
.search_box.searchin {
    background: rgba(255, 255, 255, 0.95);
}
.container {
    padding-left: 25px;
    padding-right: 25px;
}
.welcome_box {
    padding: 0;
    padding-bottom: 5px;
    padding-top: 0;
    overflow: hidden;
}
.welcome_box aside {
    
}
.quick_links {
    background: #737373 url('../images/mobray.png') no-repeat right -25px;
    margin-left: 0;
    max-width: none;
    padding: 0;
    width: 100%;
}
.quick_links h3 {
    display: none;
}
.quick_links h3.mobileview {
    display: block;
    background: none;
    padding: 14px 25px;
    margin-bottom: 0;
    cursor: pointer;
    padding-right: 60px;
}
.quick_links h3 small {
    display: inline-block;
    color: #ffffff;
    font-size: 0.773em;
    padding-left: 0;
}
.quick_links ul {
    display: none;
    margin: 0 25px;
    padding-bottom: 20px;
    padding-top: 5px;
}
.quick_links ul li a {
    border-bottom: 1px solid #bbbbbb;
    padding-right: 5px;
}
.quick_links ul li {
    margin-bottom: 12px;
}
.marrow {
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../images/menuarrow.png') no-repeat center center;
    transition: all 0.1s ease-in;
}
.quick_links h3.mobileview .marrow {
    position: absolute;
    right: 40px;
    top: 12px;
}
.quick_links h3.mobileview.mdown .marrow {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);     
}
.welcome_article {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 24px;
}
.homeslider {
    background: #831f82 none repeat scroll 0 0;
    border-bottom: none;
    overflow: hidden;
}
.welcome_article h2 {
    color: #831f82;
    font-family: "vauxhallmedium";
    font-size: 2.9em;
    font-weight: normal;
    line-height: 1;
    padding-bottom: 20px;
}
.welcome_article p {
    color: #454545;
    font-family: "vauxhallregular";
    font-size: 1.5em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 10px;
    padding-right: 0;
}
.user_title h6 {
    clear: none;
    color: #74277c;
    font-family: "vauxhallbold";
    font-size: 1.5em;
    font-weight: normal;
    line-height: normal;
}
.user_title em {
    color: #454545;
    font-family: "vauxhallregularitalic";
    font-size: 1.4em;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}
.user_title {
    padding-top: 10px;
    text-align: left;
    padding-bottom: 15px;
}
.about_pic {
    display: none;
}
.about_pic.mobileview {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
}
.s_carousel_wrapper {
    display: none;
}
.unit_for_sale h2 {
    display: none;
}
.carousel_wrapper {
    background: #17a2dd url('../images/mobray.png') no-repeat right -25px;
    padding-bottom: 0;
    padding-top: 0;
}
.unit_for_sale h2.mobileview {
    display: block;
    margin: 0 0;
    padding: 11px 25px;
    color: #ffffff;
    font-size: 2.4em;
    font-family: 'vauxhallmedium';
    font-weight: normal;
    line-height: normal;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
}
.unit_for_sale h2.mobileview .marrow {
    position: absolute;
    right: 25px;
    top: 14px;
}
.unit_for_sale h2.mobileview.mdown .marrow {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);     
}
.carousel_wrapper .container {
    padding: 0 15px;
}
.s_carousel {
    margin: 0;
}
.upic {
    height: auto;
}
.unit_for_sale {
    padding: 0;
}
.utitle {
    display: block !important;
    min-height: 1px;
    padding: 15px 25px;
}
.utitle h5 {
    color: #ffffff;
    font-family: "vauxhallregular";
    font-size: 1.9em;
    font-weight: normal;
    line-height: 1;
    text-decoration: none !important;
}
.utitle h5 strong {
    color: #ffffff;
    display: block;
    font-family: "vauxhallbold";
    font-size: 1em;
    font-weight: normal;
    line-height: 1;
    padding-top: 4px;
    text-transform: uppercase;
}
.jumbotron_content p {
    color: #454545;
    font-family: "vauxhallregular";
    font-size: 2.9em;
    font-weight: normal;
    line-height: 37px;
    margin-bottom: 0;
}
.footerlogo_box {
    float: none;
    margin-right: 0;
    padding-left: 0;
    padding-top: 34px;
    width: auto;
}
.footerlinks {
    border-left: medium none;
    float: none;
    margin-top: 44px;
    padding: 0 5px;
    width: auto;
    width: 250px;
    margin: 0 auto;
    border-bottom: 2px solid #a863a8;
    padding-bottom: 32px;
}
.stay_uptodate {
    float: none;
    padding-right: 0;
    width: auto;
    padding-top: 36px;
}
.footerlogo {
    width: 251px;
    margin: 0 auto;
    margin-bottom: 40px;
    opacity: 1;
    position: relative;
    left: -20px;
}
.fl_links {
    display: none;
}
.fl_links.mobileview {
    display: block;
}
.footerlinks:after {
    display: block;
    content: "";
    clear: both;
}
.footerlinks .footer_login {
    display: block;
}
.footerlinks ul li {
    width: 50%;
    float: left;
    margin-bottom: 14px;
}
.footerlinks ul li a {
    color: #ffffff;
    font-size: 1.4em;
    font-family: 'vauxhallmedium';
    font-weight: normal;
    line-height: normal;
}
.fl_links ul li a.footer_login {
    display: none;
}
.footerlinks .fl_links {
    padding-top: 20px;
}
.footerlinks .fl_links ul li {
    width: auto;
    float: none;
    margin: 0;
}
.footerlogo img {
    -webkit-filter: none;
    filter: none;
    opacity: 1;
}
.footerlinks ul:after {
    display: block;
    content: "";
    clear: both;
}
.fl_links ul li a {
    color: #ffffff !important;
    font-family: "vauxhallmedium";
    font-size: 1.8em;
    font-weight: normal;
    line-height: 19px;
    transition: all 0.1s ease-in 0s;
}
.fl_links ul li a.footer_social img {
    float: left;
    opacity: 1;
    position: relative;
    top: -2px;
    width: 42px;
}
.stay_uptodate {
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
}
.stay_uptodate h4 {
    color: #ffffff;
    font-family: "vauxhallregular";
    font-size: 1.8em;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 12px;
}
.stay_uptodate p {
    color: #ffffff;
    font-family: "vauxhallregular";
    font-size: 1.3em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 18px;
}
.form-control {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #454545;
    font-family: "vauxhallregular";
    font-size: 1.4em;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    outline: medium none !important;
    padding: 0 15px;
    width: 180px;
}
.subscribe_submit {
    width: 70px;
    box-shadow: none;
    color: #ffffff !important;
    display: inline-block;
    float: left;
    font-family: "vauxhallregular";
    font-size: 1.2em;
    font-weight: normal;
    height: 30px;
    line-height: 28px;
    outline: medium none !important;
    padding: 0;
    transition: all 0.1s ease-in 0s;
}
.stay_uptodate .form-group {
    width: 250px;
    margin: 0 auto;
}
.copyright_box p {
    color: #ffffff;
    font-family: "vauxhallregular";
    font-size: 1.5em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
}
.copyright_box p a {
    color: #ffffff;
}
.copyright_box p span {
    display: block;
}
.copyright_box {
    background: #5e065d none repeat scroll 0 0;
    padding: 22px 0;
}
.top_footerbox {
    padding-bottom: 42px;
}
    
/* General styles for all menus */

.cbp-spmenu {
	background-color: #17a2dd;
	position: fixed;
    border-top: 6px solid #a14b8c;
    height: calc(100vh - 116px) !important;
    overflow: auto;
}


.cbp-spmenu a {
	display: block;
	color: #fff;
}

.cbp-spmenu a:hover {
	
}



/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 100%;
	height: 100%;
	top: 116px;
	z-index: 1000;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -100%;
}

.cbp-spmenu-right {
	right: -100%;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}


/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 100%;
}

.cbp-spmenu-push-toleft {
	left: -100%;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
header {
    position: fixed;
    background: #ffffff;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
    height: 116px;
}
.cbp-spmenu-push {
    padding-top: 116px;
}
nav ul {
    display: block;
}
nav > ul > li {
    float: none;
    height: auto;
    text-align: left;
}
nav > ul > li > a {
    color: #ffffff;
    display: block;
    font-family: "vauxhallmedium";
    font-size: 1.6em;
    font-weight: normal;
    height: auto;
    line-height: normal;
    padding: 16px 40px 12px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #8bd0ed;
}
nav > ul > li > a:hover {
    color: #ffbb00 !important;
    background: #0d77b5;
}
nav > ul > li.menudown a {
    color: #ffbb00 !important;
    background: #0d77b5;    
}
nav > ul > li.menudown .marrow {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
nav > ul > li > a:after {
    display: none !important;
}
.sub_menu {
    background: none;
    left: 0;
    overflow: hidden;
    position: relative;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.sub_menu .linkcol ul li a {
    background: none;
    transition: all 0.5s ease;
}
.menudown .sub_menu .linkcol ul li a {
    background: #737373;   
    transition: all 0.5s ease;
}
.menudown .sub_menu .linkcol h4 a {
    background: #737373 !important;   
    transition: all 0.5s ease;
}
nav > ul > li  {
	position: relative;
}
nav > ul > li > .marrow {
    display: block;
    width: 72px;
    height: 48px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
	cursor: pointer;
}
.sub_menu h3 {
    display: none;
}
.sub_menu .container {
    padding: 0;
}
.sub_menu .linkcol {
    display: block;
    float: none;
    margin-right: 0;
}
.sub_menu .linkcol ul li a {
    background: none;
    color: #ffffff !important;
    font-family: 'vauxhallregular' !important;
    font-size: 1.6em !important;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
    transition: all 0.1s ease-in 0s;
    padding: 12px 20px 12px 56px;
}
.sub_menu .linkcol ul li {
    margin-bottom: 0;
    border-bottom: 1px solid #8f8f8f;
}
.sub_menu .linkcol h4 {
    background: none;
    color: #ffffff !important;
    font-family: 'vauxhallregular' !important;
    font-size: 1.6em;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
    transition: all 0.1s ease-in 0s;
    padding: 0;
    border-bottom: 1px solid #8f8f8f;
    margin-bottom: 0;
}
.sub_menu .linkcol h4 a {
    background: none !important;
    color: #ffffff !important;
    text-decoration: none;
    transition: all 0.1s ease-in 0s;
    padding: 12px 20px 12px 56px;
}
.sldpic {
    display: none !important;
}
.sldpic.mobsldpic {
    display: block !important;
    height: 250px !important;
    overflow: hidden;
}
.sldpic.mobsldpic img {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.caption {
    background: #17a2dd !important;
    left: 0 !important;
    position: relative !important;
    text-align: left !important;
    top: 0 !important;
    width: 100% !important;
    height: 182px !important;
    border-top: 5px solid #cccccc;
    max-width: none;
    padding:  14px 25px !important; 
}
.sld_box .container {
    padding: 0 15px;
}
.sld_box .container .col-sm-12 {
    padding: 0;
}
.homeslider .flexslider ul li {
    background: #17a2dd;
    height: 432px;
    text-align: right;
}
.homeslider .flex-control-nav {
    left: auto;
    max-width: none;
    right: 20px;
    top: 266px;
    transform: none;
    width: auto;
    padding-left: 0;
}
.caption h1, .caption h2 {
    color: #ffffff;
    font-size: 2.4em;
    font-family: 'vauxhallmedium';
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 0;
    padding-bottom: 8px;
}
.rightquote {
    display: none;
}
.caption h1:before, .caption h1:after {
    display: none;
}
.caption_text:before {
    display: none;
}
.caption h1 span {
    display: block;
    padding-left: 0;
}
.homeslider .flex-control-paging li a {
    box-shadow: none;
}
.caption p {
    color: #ffffff;
    font-size: 1.4em;
    font-family: 'vauxhallregular';
    font-weight: normal;
    line-height: normal;
    padding-bottom: 8px;
    margin-bottom: 0;
}
.caption > a {
    color: #fbc01a;
    display: inline-block;
    font-family: "vauxhallbold";
    font-size: 1.4em;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
}
.caption2 br {
    display: block !important;
}
.find_outbox {
    padding-top: 6px;
}
.find_outbox img {
    display: none !important;
}
.jbe_wrapper .jbe {
    display: none;
}
.jbe_wrapper {
    padding-right: 40px;
    text-align: left;
}
.jbe_wrapper .find_outbox {
    display: inline-block;
    margin-left: 0;
    top: 0;
}
.caption3 br {
    display: block !important;
}
.read_more {
    border: 1px solid #ffffff;
    border-radius: 12px;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    font-family: "vauxhallbold";
    font-size: 1.1em;
    font-weight: normal;
    height: 24px;
    line-height: 22px;
    min-width: 1px;
    outline: medium none !important;
    padding: 0 26px 0 12px;
    position: relative;
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all 0.1s ease-in 0s;
    z-index: 20;
}
.caption4 br {
    display: block !important;
}
.footerlinks {
    border-bottom: 2px solid #a863a8;
    border-left: medium none;
    float: none;
    margin: 0 auto;
    padding: 0 5px 32px;
    width: 242px;
}
.footerlinks ul li {
    width: 55%;
}
.footerlinks > ul > li:nth-child(2n) {
    width: 45%;   
}
.fl_links {
    padding-left: 20px;
}
.fl_links ul li a:hover {
    /*color: #ffb900 !important;*/      
}
.sub_menu .linkcol.smlinks ul li {
    margin-bottom: 0;
}
  
/*About page*/    
.breadcrumb_wrapper {
    background: #f4f4f4 none repeat scroll 0 0;
    margin-bottom: 20px;
}
.innerpage aside {
    padding-right: 15px;
}
.sidebar {
    border-bottom: 6px solid #b2b2b2;
    padding: 10px 20px 0;
}
.sidebar ul li a {
    padding: 14px 10px;
}
.right_article {
    padding-left: 15px;
}
.article_banner {
    height: 100px;
    margin-bottom: 22px;
}
.article_banner img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left center;
}
.innerpage {
    padding-bottom: 50px;
    position: relative;
}
.std_article {
    padding-bottom: 40px;
    padding-top: 10px;
}
.breadcrumb_content {
    padding-left: 15px;
}
    
/*Calendar page*/
.inner_banner {
    background-position: 80% top;
}
    
.tribe-events-calendar thead th {
    font-size: 12px;
}

html {height: auto;}
body  {height: auto;}

.wrapper  {min-height: 1px;}

.content {overflow:auto;
padding-bottom: 0;} /* must be same height as the footer */

footer {position: relative;
margin-top: 0; /* negative value of footer height */
height: auto;
}
.footerlinks {
	min-height: 1px;
	padding-bottom:32px;
}
.fl_links ul li a.footer_social {
	text-transform: none;
	text-align: left;
}
.fl_links.mobileview {
    display: block;
	padding-left: 0;
	text-align: center;
}
.footerlinks > ul > li:last-child {
    margin-top: 20px;
    text-align: center;
    width: 100%;
}
.footerlinks .fl_links {
    padding-top: 0;
	display:none;
}
.defaultPage h1 {
	line-height: 1;
}
.footerlinks .footer_login {
    display: inline-block;
    padding: 0 20px;
}
.search_box {
	width:auto;
}
.search_box.searchin {
	width: 100%;
}
.stay_uptodate .form-control {
	font-size: 1.6em;
}
.caption h1, .caption h2 {
	max-width: 75%;
}
.caption p br {
	display:none !important;
}
.homeslider .flexslider ul li {
	height: 440px;
}
   .fl_links.mobileview {display:block;} 
   .footerlinks > ul li:last-child {display:none; }
.fl_links.mobileview {
    display: block;
    padding-bottom: 10px;
    padding-top: 20px;
}
.fl_links ul li a img {
    margin-right: 10px;
}  
.homeslider .flexslider ul li .sldpic img {
	margin: 0;
} 
    
/*Unit sale page*/
.units_list article .u_pic {
    float: left;
    height: 140px;
    margin-right: 15px;
    overflow: hidden;
    width: 180px;
}
.units_list_wrapper h1 {
    padding-bottom: 10px;
    margin-bottom: 25px;
}
.unit_for_sale_page {
    padding-top: 6px;
}
.units_list_wrapper {
    margin-bottom: 15px;
}
.units_list {
    border-bottom: 2px solid #bababa;
    padding-bottom: 10px;
}
    
/*Unit details page*/
.breadcrumb_content_big {
    
}
.breadcrumb_content_big .breadcrumb li {
    height: auto;
    line-height: normal;
    padding: 12px 0 10px;
}
.breadcrumb_wrapper {
    background: #f4f4f4;
    height: auto;
}
.breadcrumb_content_big .breadcrumb li:first-child {
    padding: 0;
}
.unit_sale_details_page {
    padding-top: 6px;
    padding-bottom: 30px;
}
.unit-top-info .price {
    text-align: left;
}
.unit-top-info .address {
    padding-left: 15px;
    padding-bottom: 15px;
}
.propery_features ul {
    list-style: outside none none;
    margin: 0 0 0 20px;
    padding: 0;
}
.property_map {
    height: 380px;
}
    
/*Membership page*/
.membership_form .box-sm .form-control{
    padding: 0 10px;
}
.form-option-group ul li {
    float: left;
    margin-right: 20px;
    position: relative;
}
.membership_page {
    padding-bottom: 40px !important;
}
.membership_page_wrapper .innerraybg {
    opacity: 0.6;
}
img.alignright {
	display: block;
	float:none;
	width:100%;
	height: auto;
	margin:0;
	margin-bottom:15px;
}
.gallery {
	margin: 10px 0;
}
.gallery:after {
	display:block;
	content:"";
	clear:both;
}
.gallery figure img {
	display: block;
	float:none;
	width:100%;
	height: auto;
}
.gallery figure {
	display: block;
	float: left;
	width:49%;
	margin-right:2%;
	margin-bottom:2%;
	padding: 0;
}
.gallery figure:nth-child(2n) {
	margin-right:0;
}
.content {
	overflow:hidden;
}
   img.alignright {max-width:none;}
   img.alignleft  {max-width:none;}
   
   .gallery figure img {
	max-width: none;
	height: auto;
}
.gallery_wrap > a {
	display:block;
	float:left;
	width:48%;
	margin-right:4%;
	margin-bottom:4%;
}
img.gallery_img {
    margin: 0;
	height: auto;
	width:100%;
}
.gallery_wrap a:nth-child(2n) {
	margin-right: 0;
}
.gallery_wrap {
    font-size: 0 !important;
    line-height: 0 !important;
}
#lightbox {
	width:96%;
	left: 2% !important;
}
#outerImageContainer, #imageDataContainer {
	width: 100% !important;
}
#lightboxImage {
	max-width: 100%;
}

/*Contact page*/
.center_banner {
    background-position: center top;
}
.no-touch .tel-touch {
    display: none;
}
.no-touch .tel-desktop {
    display: block;
}
.touch .tel-touch {
    display: block;
}
.touch .tel-desktop {
    display: none;
}
    
/*Accomodation page*/
.article_gallery .gpic {
    height: 150px;
    margin-bottom: 14px;
}
#top {
    position: absolute;
}
.floorplan_link {
    margin-bottom: 40px;      
}
#pl_room, #di_room, #go_room {
    position: relative;
    top: -120px;     
}
    
/*News page*/
.inner_static_banner {
    position: relative;
}
.inner_static_banner img {
    left:50%;
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform:translate(-50%,0);       
}
.news_main figure {
    margin-bottom: 24px;
}
.news_inner_sidebar {
    margin-bottom: 30px;
}
.news_section {
    margin-bottom: 30px;
    padding-bottom: 22px;
}

/*Events open*/
.event-details {
	float: none;
	padding-right: 0;
	max-width:none;
}
.event-summary {
	margin-right:0;
	width: auto;
	border-right: none;
	float: none;
}
.eve-date {
    float: left;
    width: 90px;
}
.event-register {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.event-summary-block {
    margin-bottom: 28px;
    padding-bottom: 30px;
}
.eventDetailsPageView {
	margin-bottom: 20px;
}
.event-summary-details {
	margin-right: 0;
}

    
}

/* #Mobile (Portrait) */

    /* Note: Design for a width of 320px */

@media only screen and (min-width: 320px) and (max-width: 479px) 
{
/*Home page*/
.logo {
    /*border: 1px solid green;*/
}
.cbp-spmenu-push {
    padding-top: 106px;
}
header {
    background: #ffffff;
    height: 106px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.logo {
    margin-left: 0;
    margin-top: 14px;
    width: 174px;
    position: relative;
    left: -12px;
}
.top_header_content {
    height: 106px;
    position: relative;
}
.mobilemenu_btn {
    bottom: -6px;
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 40px;
    z-index: 999;
}
.right_hbox {
    bottom: 2px;
    height: auto;
    position: absolute;
    right: 30px;
    width: calc(100% - 60px);
}
.quick_links h3 {
    color: #ffffff;
    font-family: "vauxhallmedium";
    font-size: 1.9em;
    font-weight: normal;
    line-height: 1;
    margin-right: -16px;
    padding-bottom: 20px;
    padding-top: 24px;
    text-transform: uppercase;
}
.quick_links h3 small {
    color: #ffffff;
    display: inline-block;
    font-size: 0.7em;
    padding-left: 0;
}
.jumbotron_content p {
    color: #454545;
    font-family: "vauxhallregular";
    font-size: 2.8em;
    font-weight: normal;
    line-height: 37px;
    margin-bottom: 0;
}
.jumbotron {
    background: #ffffff url("../images/bigray.png") no-repeat -120px top;
    margin: 0;
    padding: 40px 0;
}
.jumbotron_content {
    padding-left: 0;
    padding-right: 0;
}
.upic {
    height: auto;
}
.cbp-spmenu {
	background-color: #17a2dd;
	position: fixed;
    border-top: 6px solid #a14b8c;
    height: calc(100vh - 106px) !important;
    overflow: auto;
}
.cbp-spmenu-vertical {
    height: 100%;
    top: 106px;
    width: 100%;
    z-index: 1000;
}
    
.sldpic.mobsldpic {
    display: block !important;
    height: 200px !important;
    overflow: hidden;
}
.homeslider .flexslider ul li {
    height: 392px;
    text-align: right;
}
.homeslider .flex-control-nav {
    left: auto;
    max-width: none;
    right: 20px;
    top: 216px;
    transform: none;
    width: auto;
    padding-left: 0;
}
.homeslider .flex-control-paging li {
    margin: 0 4px;
}
.caption {
    padding: 12px 22px !important;
}
    
/*About page*/ 
.std_article h1 {
    border-bottom: 2px solid #fbc327;
    color: #831f82;
    font-family: "vauxhallmedium";
    font-size: 2.8em;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.article_banner {
    height: 80px;
    margin-bottom: 22px;
}
.breadcrumb > li::after {
    border-width: 40px 20px 0 0;
}
.breadcrumb li:first-child {
    margin-right: 24px;
}
    
.tribe-events-calendar thead th {
    font-size: 11px;
}
.tribe-events-month h2 {
    border-bottom: 2px solid #fbc327;
    color: #831f82;
    font-family: "vauxhallmedium";
    font-size: 2.8em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 22px;
    text-align: left;
    text-transform: uppercase;
}
.tribe-events-list .tribe-events-nav-right, .tribe-events-list .tribe-events-nav-left {
	width: auto !important;
}
#tribe-events-footer:after, #tribe-events-footer:before, #tribe-events-header:after, #tribe-events-header::before {
	background-color: transparent;
}
.breadcrumb_content {
	padding: 0;
	padding-left:15px;
}
.breadcrumb li {
	font-size: 1.4em;
	margin-right: 18px;
}
.breadcrumb li:last-child {
	margin-right:0;
}
.breadcrumb > li + li:after {
	margin-left: 7px;
}
main {
	clear: both;
}
.breadcrumb_wrapper .innerpage_container {
	background : #F4F4F4;
}
.stay_uptodate .form-control {
	font-size: 1.6em;
}
.caption h1, .caption h2 {
	max-width: 70%;
}
.homeslider .flexslider ul li {
    height: 400px;
}
    
/*Unit sale page*/
.units_list article .u_pic {
    float: none;
    height: 180px;
    margin-bottom: 15px;
    margin-right: 15px;
    overflow: hidden;
    width: 100%;
}
.units_list article {
    border-bottom: 1px dashed #eee;
}
    
/*Unit details page*/
.propery_features ul li {
    color: #575757;
    float: none;
    font-family: "vauxhallregular";
    font-size: 1.3em;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 14px;
    position: relative;
    width: auto;
}
    
/*Membership page*/
.membership_form h3 {
    color: #17a2dd;
    font-family: "vauxhallbold";
    font-size: 1.8em;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 18px;
    text-transform: uppercase;
}
.box-half-left {
    float: none;
    margin-bottom: 15px;
    width: auto;
}
.box-half-right {
    float: none;
    width: auto;
}    
.membership_form .form-group {
    margin-bottom: 15px;
}
.membership_form .form-control {
    font-size: 1.3em;
}
.form-option-group h4 {
    font-size: 17px;
    line-height: 22px;
}
.membership_page input.css-checkbox[type="radio"] + label.css-label {
    font-size: 16px;
}
.form-option-group ul li {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    position: relative;
}
input.css-checkbox[type="checkbox"] + label.css-label {
    font-size: 17px;
}
.btn-hollow {
    font-size: 17px;
}
.payment-box ul li {
    margin-right: 10px;
}
.form-option-group input[type="radio"] + .wpcf7-list-item-label, .form-option-group input[type="checkbox"] + .wpcf7-list-item-label {
	font-size:16px;
	padding-right: 32px;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 16px 0 0;
}
.gallery_wrap > a {
	display:block;
	float:left;
	width:49%;
	margin-right:2%;
	margin-bottom:2%;
}
    
/*Contact page*/
.side_addressbox h4 {
    font-size: 1.9em;
}
.side_addressbox h5 {
    font-size: 1.7em;
    padding-top: 4px;
}
.selectBox-dropdown {
	font-size: 1.3em;
}
.selectBox-options li a {
	font-size: 1.3em;
}
    
/*Accomodation page*/
.article_gallery .gpic {
    height: 130px;
    margin-bottom: 14px;
}
.floorplan_link {
    line-height: normal;  
    margin-bottom: 30px;
}
.floorplan_link span {
    top: 50%;    
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform:translate(0,-50%);
}
.inner_article article > ul > li {
    padding-left: 26px;      
}
#top {
    position: absolute;
}
.inner_article_more > article:last-child {
    padding-bottom: 60px;
}
    
/*News page*/
.news_article h2 {
    font-size: 2.3em;
}
.news_main figure {
    margin-bottom: 20px;
}
.news_inner_sidebar ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;      
}
.pagination_alt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.pagination_alt ol {
    float: none;
    margin: 0;
    -webkit-box-ordinal-group:2;
    -ms-flex-order:1;
    order:1;
    clear: both;
}
.pagination_alt .prev {
    -webkit-box-ordinal-group:3;
    -ms-flex-order:2;
    order:2;  
    -ms-flex-item-align:start;
    align-self:flex-start;
}  
.pagination_alt .next {
    -webkit-box-ordinal-group:4;
    -ms-flex-order:3;
    order:3;  
    -ms-flex-item-align:end;
    align-self:flex-end;
}
.pagination_alt ol {
    text-align: center;  
    margin-bottom: 15px;
}
.pagination_alt ol li {
    display: inline-block;
    float: none;
}
.pagination_alt ol li:last-child:after {
    display: none;
}
.news_inner_sidebar {
    margin-bottom: 24px;
}
.latest_news_list article figure {
    float: none;
    height: 150px;
    margin-bottom: 16px;
    margin-right: 0;
    overflow: hidden;
    width: 150px;
}
.news_article_alt h2 + strong {
    font-size: 1.7em;
}
    
/*Image gallery page*/
.image_gallery_box ul li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
} 
.image_gallery_box ul li:nth-child(2n) {
    margin-right: 0;
}
.image_gallery {
    padding-top: 10px;
}
.image_gallery_box h3 {
    margin-bottom: 22px;
}
    
/*Annual reports*/
.annual_reports h2 {
    padding-bottom: 26px;       
}   
.review_pic {
    padding-top: 0;
}
.annual_reports > .row {
    padding-bottom: 0;
}
    
/*RWA property*/
.rwa_article article > ul {
    margin-left: 20px;
}
.rwa_article h3 {
    padding-bottom: 10px;      
}
.rwa_article article > ol {
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 0;
}
.inner_banner img.backbg {display:none; }
.inner_banner img.mobview {display:none; }
}

@media only screen and (min-width: 768px) {
.quick_links ul {
    display: block !important;
}   
.units_mobile {
	display: none !important;
}
}